<form class="w-100 mb-4" id="search" action="{:articleUrlSearch()}" method="post">
  <div class="input-group">
    <input class="form-control" type="text" name="searchText" id="searchText" placeholder="搜索..." autocomplete="off" required>
    <div class="input-group-append">
      <button class="btn btn-info" type="submit"><i class="fa fa-search"></i></button>
    </div>
  </div>
</form>
{if in_array($controll, ['index','category','tag'])}
<h5><a class="text-dark" href="{:cmsUrl('cms/index/views','')}">人气排行</a></h5>
<ul class="list-unstyled">
  {volist name=":articleSelect(['status'=>'normal','limit'=>10,'sort'=>'info_views','order'=>'desc'])" id="article"}
  <li class="py-2"><a href="{:articleUrl($article)}">{$article.info_name|DcHtml}</a></li>
  {/volist}
</ul>
{else/}
<h5><a class="text-dark" href="{:cmsUrl('cms/index/news','')}">近期文章</a></h5>
<ul class="list-unstyled">
  {volist name=":articleSelect(['status'=>'normal','limit'=>10,'sort'=>'info_id','order'=>'desc'])" id="article"}
  <li class="py-2"><a href="{:articleUrl($article)}">{$article.info_name|DcHtml}</a></li>
  {/volist}
</ul>
{/if}
<h5><a class="text-dark" href="{:cmsUrl('cms/index/tags','')}">热门标签</a></h5>
<ul class="list-unstyled row">
  {volist name=":cmsTagSelect(['status'=>'normal','limit'=>30,'sort'=>'term_count','order'=>'desc'])" id="tag"}
  <li class="py-2 col-6 col-md-4"><a href="{:articleUrlTag($tag)}" title="{$tag.term_name}">{$tag.term_name|cmsSubstr=0,4,false}</a></li>
  {/volist}
</ul>
<h5><a class="text-dark" href="{:cmsUrl('cms/index/categorys','')}">网站分类</a></h5>
<ul class="list-unstyled row">
  {volist name=":cmsCategorySelect(['status'=>'normal','limit'=>999,'sort'=>'term_id','order'=>'desc','module'=>['in','cms,common']])" id="category"}
  <li class="py-2 col-4"><a href="{:articleUrlCategory($category)}" title="{$category.term_name}">{$category.term_name|cmsSubstr=0,4,false}</a></li>
  {/volist}
</ul>
{if $controll eq 'index'}
<h5>友情链接</h5>
<ul class="list-unstyled row">
  {volist name=":cmsFriendSelect(['status'=>'normal','limit'=>100,'sort'=>'info_order','order'=>'desc'])" id="friend"}
  <li class="py-2 col-4"><a href="{$friend.info_referer}" target="_blank" title="{$firend.info_name}">{$friend.info_name|cmsSubstr=0,4,false}</a></li>
  {/volist}
</ul>
{/if}